<?php
require_once("models/res_users.class.php");
$res = "";
if (isset($_GET["id"])) {
    $res = ResUsers::readById($_GET["id"]);

   
}

?>
<h3 class="mb-2">Users</h3>
<table class="table table-bordered">


    <tr>
        <th>ID</th>
        <td><?php echo $res["id"] ?></td>

    </tr>
    <tr>
        <th>Name</th>
        <td><?php echo $res["name"] ?></td>

    </tr>
    <tr>
        <th>Email</th>
        <td><?php echo $res["email"] ?></td>

    </tr>
    <tr>
        <th>Address</th>
        <td><?php echo $res["address"] ?></td>

    </tr>






</table>